Bug 461827 - s/<title>Bug // -- save space on tab labels
s/<title>Bug // -- save space on tab labels
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 16:38 EDT by Matěj Cepl
Modified: 2013-06-23 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-14 00:12:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the issue (108.58 KB, image/png)
2008-09-10 16:38 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2008-09-10 16:38:01 EDT
Created attachment 316353 [details]
screenshot of the issue

Description of problem:
When having a plenty of bugzilla tabs opened (which is more rule than exception for me ;-)) word "Bug " in the beginning of the tab label is just a waste of precious real estate (see attached screenshot). Couldn't it just go?

Version-Release number of selected component (if applicable):
bugzilla as of 2008-09-10
Comment 1 David Lawrence 2008-11-24 15:06:33 EST
This may be better addressed upstream (bugzilla.mozilla.org) but we will keep it here as a FutureFeature and implement as we have time.
Comment 2 Jeff Fearn 2012-05-30 00:42:52 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 3 Jeff Fearn 2012-06-21 02:54:41 EDT
Closing inactive bugs are part of Bugzilla cleanup.
Comment 4 Matěj Cepl 2012-06-21 08:41:23 EDT
Please, consider this for real now.
Comment 5 Simon Green 2012-08-14 00:12:30 EDT
I think for the majority of users having the word Bug prefixing the number is useful. Definitely no one has said 'me too' on this bug, and no one (other than dkl's manager) on the CC: list.

My I suggest that use an extension such as http://piro.sakura.ne.jp/xul/_treestyletab.html.en might be a practicable solution. It is what I use on my work laptop.

Note You need to log in before you can comment on or make changes to this bug.